<?php
/**
 * @package Assembly
 */
?>

<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php esc_html_e( 'Search for:', 'assembly-bloc' ); ?></span>
		<input type="search" class="search-field" placeholder="<?php esc_attr_e( 'Search&hellip;', 'assembly-bloc' ); ?>" title="<?php esc_attr_e( 'Press Enter to submit your search', 'assembly-bloc' ) ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s">
	</label>
	<input type="submit" class="search-submit" value="<?php esc_attr_e( 'Search', 'assembly-bloc' ); ?>">
</form>
